export interface OnlineRecord {
  user_id: 21857
  unique_key: '21857'
  ip: '185.220.101.5'
  controller_name: 'XenForo_ControllerPublic_Account'
  controller_action: 'PersonalDetails'
  view_state: 'valid'
  params: ''
  view_date: 1634668346
  robot_key: ''
  is_fake: 0
  username: 'otmorozoc'
  email: 'bjj08@yandex.ru'
  gender: ''
  custom_title: ''
  language_id: 2
  style_id: 0
  timezone: 'Europe/Moscow'
  visible: 1
  activity_visible: 1
  user_group_id: 2
  secondary_group_ids: ''
  display_style_group_id: 2
  permission_combination_id: 2
  message_count: 0
  conversations_unread: 0
  conversations_unread_old: 0
  register_date: 1505633133
  last_activity: 1634666194
  trophy_points: 0
  alerts_unread: 0
  alerts_unread_support: 0
  avatar_date: 0
  avatar_width: 0
  avatar_height: 0
  gravatar: ''
  user_state: 'valid'
  is_moderator: 0
  is_admin: 0
  is_banned: 0
  like_count: 0
  warning_points: 0
  is_staff: 0
  old_group: null
  old_group_update_status: 0
  multiacctoken: 'W4682ba60cfd9bdbc779fa633fa3218d5S'
  brsts_support_ticket_unread: 0
  brsts_active_ticket_department: 0
  brsts_ticket_count: 0
  brsts_department_ids: ''
  payment_count: 1
  organized_count: 0
  email_error: 0
  email_ban: 0
  recive_tips: 1
  current_tip: 0
  recive_news: 1
  last_tip_time: 0
  telegram_id: null
  source_id: 0

  userTitle: string
  user_style: string
  avatar: string
}

export interface SoonCollection {
  thread_id: 323088
  node_id: 26
  title: '\u041f\u0430\u043a\u0435\u0442 \u0432\u0435\u0431\u0438\u043d\u0430\u0440\u043e\u0432 \u00ab\u041d\u0430\u043c\u0435\u0440\u0435\u043d\u0438\u0435, \u042d\u043d\u0435\u0440\u0433\u0438\u044f \u0443\u0434\u043e\u0432\u043e\u043b\u044c\u0441\u0442\u0432\u0438\u0439 \u0438 \u0413\u0430\u0440\u043c\u043e\u043d\u0438\u044f \u0431\u043e\u0433\u0430\u0442\u0441\u0442\u0432\u0430\u00bb (\u0410\u043b\u0435\u043a\u0441\u0430\u043d\u0434\u0440 \u041f\u0430\u043b\u0438\u0435\u043d\u043a\u043e)'
  reply_count: 1
  view_count: 5
  user_id: 27245
  username: 'Gerda'
  post_date: 1634540727
  sticky: 0
  discussion_state: 'visible'
  discussion_open: 1
  discussion_type: ''
  first_post_id: 419574
  first_post_likes: 0
  last_post_date: 1634560115
  last_post_id: 419591
  last_post_user_id: 27245
  last_post_username: 'Gerda'
  prefix_id: 5
  hide: 0
  up_time: 1634560115
  tab_title: ''
  tab_content: ''
  tab_link: ''
  tab_link_desc: ''
  tags: 'a:9:{i:822;a:2:{s:3:"tag";s:35:"\u0430\u043b\u0435\u043a\u0441\u0430\u043d\u0434\u0440 \u043f\u0430\u043b\u0438\u0435\u043d\u043a\u043e";s:7:"tag_url";s:18:"aleksandr-palienko";}i:1001;a:2:{s:3:"tag";s:28:"\u0431\u043b\u0430\u0433\u043e\u0441\u043e\u0441\u0442\u043e\u044f\u043d\u0438\u0435";s:7:"tag_url";s:15:"blagosostojanie";}i:4483;a:2:{s:3:"tag";s:15:"\u0432\u044b\u0441\u0448\u0435\u0435 \u044f";s:7:"tag_url";s:10:"vysshee-ja";}i:92508;a:2:{s:3:"tag";s:35:"\u0433\u0430\u0440\u043c\u043e\u043d\u0438\u044f \u0431\u043e\u0433\u0430\u0442\u0441\u0442\u0432\u0430";s:7:"tag_url";s:19:"garmonija-bogatstva";}i:3450;a:2:{s:3:"tag";s:18:"\u043d\u0430\u043c\u0435\u0440\u0435\u043d\u0438\u0435";s:7:"tag_url";s:9:"namerenie";}i:69876;a:2:{s:3:"tag";s:29:"\u043f\u0430\u043a\u0435\u0442 \u0432\u0435\u0431\u0438\u043d\u0430\u0440\u043e\u0432";s:7:"tag_url";s:17:"paket-vebinarov-2";}i:33625;a:2:{s:3:"tag";s:24:"\u0443\u0434\u043e\u0432\u043e\u043b\u044c\u0441\u0442\u0432\u0438\u0435";s:7:"tag_url";s:11:"udovolstvie";}i:1583;a:2:{s:3:"tag";s:14:"\u044d\u043d\u0435\u0440\u0433\u0438\u044f";s:7:"tag_url";s:9:"ehnergija";}i:287984;a:2:{s:3:"tag";s:39:"\u044d\u043d\u0435\u0440\u0433\u0438\u044f \u0443\u0434\u043e\u0432\u043e\u043b\u044c\u0441\u0442\u0432\u0438\u0439";s:7:"tag_url";s:21:"ehnergija-udovolstvij";}}'
  similar_threads: '207735,199294,115204,185466,177117,109881,208236,196877,114248,210164,296152,243292'
  title_back: null
  min_pays_count: 0
  permission_cache: 'a:35:{s:20:"can_create_new_nodes";b:0;s:20:"can_remove_on_domain";b:0;s:17:"can_see_user_debt";b:0;s:10:"viewOthers";b:1;s:11:"viewContent";b:1;s:4:"like";b:0;s:10:"postThread";b:0;s:9:"postReply";b:0;s:18:"stickUnstickThread";b:0;s:13:"deleteOwnPost";b:0;s:11:"editOwnPost";b:0;s:16:"lockUnlockThread";b:0;s:20:"editOwnPostTimeLimit";i:0;s:18:"editOwnThreadTitle";b:0;s:15:"deleteOwnThread";b:0;s:15:"manageAnyThread";b:0;s:14:"viewAttachment";b:0;s:16:"uploadAttachment";b:0;s:12:"tagOwnThread";b:0;s:12:"tagAnyThread";b:0;s:25:"manageOthersTagsOwnThread";b:0;s:15:"deleteAnyThread";b:0;s:19:"hardDeleteAnyThread";b:0;s:14:"threadReplyBan";b:0;s:8:"votePoll";b:0;s:11:"editAnyPost";b:0;s:13:"deleteAnyPost";b:0;s:17:"hardDeleteAnyPost";b:0;s:4:"warn";b:0;s:12:"manageAnyTag";b:0;s:11:"viewDeleted";b:0;s:13:"viewModerated";b:0;s:8:"undelete";b:0;s:16:"approveUnapprove";b:0;s:4:"view";b:1;}'
}
